li.widget ul li {
  margin-bottom: 0;
  margin-left: 1.5em;
}

/*
Spotify widget
*/
#latest-spotify-activity h3 {
  font-family:'Palatino Linotype', Palatino, Georgia, 'Times New Roman', Times, serif;
  font-size:1.154em;
  line-height:1.2em;
  margin-bottom:0.6em;
  margin-bottom: 8px;
}

#latest-spotify-activity p {
margin-bottom: 0;
text-indent: 1.5em;
}

/************************************************
* Contact Form *
************************************************/
#wpcf label {
clear: both;
display: block;
float: left;
width: 150px;
}
#wpcf input {
float: left;
width: 200px;
padding: 1px;
margin: 2px 5px 2px 0;
}
#wpcf textarea {
width: 350px;
height: 100px;
padding: 1px;
margin: 0 5px 10px 0;
}
#wpcf #contactsubmit {
margin-left: 250px;
width: 100px;
}

/* Category Nav Menu */

ul#cat_tabs { list-style: none; border: 1px solid #ddd; border-width: 0 0 1px 1px; }
  ul#cat_tabs li { margin-bottom: -0.1em; background: #efefef; border: 1px solid #ddd; border-left: 0; float: left; }
  ul#cat_tabs li.current_page_item, ul#cat_tabs li.current-cat { padding-bottom: 0.1em; background: #fff; border-bottom: 0; }
	ul#cat_tabs li a { display: block; line-height: 1em; color: #111; text-transform: uppercase; letter-spacing: 2px; padding:0.545em 0.818em; }
	ul#cat_tabs li a:hover { color: #111; text-decoration: underline; }

      ul#cat_tabs li ul {position:absolute; display:none; list-style:none;}
	  ul#cat_tabs li:hover ul {display:block;}
	  ul#cat_tabs li ul li {float:none;}

ul#cat_tabs:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.custom #content_box {background-color:#FFFFFF;}
.custom #content {background-color:#FFFFFF;}

.custom #sidebars {
/* Background-color:#ECF2FE; */
Background-color:#FFFFFF;
}

.custom #sidebars li {
list-style: none;
padding: 4px;
}

.sfywdgt_titlebyline h3 {
Font-size: 12;
}